
Redmine - Patch #7051

Traditional Chinese language file (to r4471)

2010-12-05 14:51 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2010-12-05

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translations added :

setting_commit_logtime_activity_id, text_time_logged_by_changeset, setting_commit_logtime_enabled

History

#1 - 2010-12-08 04:19 - ChunChang (Nagaharu) Lo

- File zh-TW.yml added

Translation changed

mail_subject_wiki_content_added, mail_body_wiki_content_added, mail_subject_wiki_content_updated, mail_body_wiki_content_updated

#2 - 2010-12-17 09:31 - Jean-Philippe Lang

- Status changed from New to Closed

Applied in r4517, thanks.

Files

zh-TW.yml 41.2 KB 2010-12-05 ChunChang (Nagaharu) Lo

zh-TW.yml 41.2 KB 2010-12-08 ChunChang (Nagaharu) Lo
